{
  "TradingSites": {
    "1": {
      "boards": [ "EQOB", "EQDB", "TQOB" ],
      "symbolSuffixes": [],
      "officialResults": "true"
    },
    "2": {
      "boards": [ "PSOB" ],
      "symbolSuffixes": [],
      "officialResults": "true"
    },
    "3": {
      "boards": [ "RPMO" ],
      "symbolSuffixes": [],
      "officialResults": "true"
    },
    "4": {
      "boards": [ "TQOD" ],
      "symbolSuffixes": [],
      "officialResults": "true"
    },
    "5": {
      "boards": [ "82" ],
      "symbolSuffixes": [],
      "officialResults": "false"
    },
    "6": {
      "boards": [],
      "symbolSuffixes": [ ".IB", ".SPEOD", ".TRAX" ],
      "officialResults": "false"
    },
    "7": {
      "boards": [ "170" ],
      "symbolSuffixes": [],
      "officialResults": "true"
    }
  }
}
